#
# spec file for package grub2-theme-breeze
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           grub2-theme-breeze
Version:        5.8.7
Release:        1.1
Summary:        Plasma branding for GRUB2's graphical console
License:        GPL-3.0+
Group:          System/Boot
Url:            http://www.kde.org
Source:         http://download.kde.org/stable/plasma/%{version}/breeze-grub-%{version}.tar.xz
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
Plasma branding for the GRUB2's graphical console.

%prep
%setup -q -n breeze-grub-%{version}

%build

%install
  mkdir -p %{buildroot}/boot/grub/themes/
  find . -type f ! -name "COPYING"  -exec install -D -m644 {} %{buildroot}/boot/grub2/themes/{} \;

%files
%defattr(-,root,root)
%doc COPYING*
%dir /boot/grub2
%dir /boot/grub2/themes
/boot/grub2/themes/breeze
/boot/grub2/themes/mkfont.sh

%changelog
* Tue May 23 2017 fabian@ritter-vogt.de
- Update to 5.8.7
  * New bugfix release
  * For more details please see:
  * https://www.kde.org/announcements/plasma-5.8.7.php
- Changes since 5.8.6:
  * None
* Tue Feb 21 2017 fabian@ritter-vogt.de
- Update to 5.8.6
  * New bugfix release
  * For more details please see:
  * https://www.kde.org/announcements/plasma-5.8.6.php
- Changes since 5.8.5:
  * None
* Tue Dec 27 2016 fabian@ritter-vogt.de
- Update to 5.8.5
  * New bugfix release
  * For more details please see:
    https://www.kde.org/announcements/plasma-5.8.5.php
* Wed Nov 23 2016 fabian@ritter-vogt.de
- Update to 5.8.4
  * New bugfix release
  * For more details please see:
    https://www.kde.org/announcements/plasma-5.8.4.php
* Sat Nov  5 2016 jengelh@inai.de
- Set RPM group
* Tue Nov  1 2016 fabian@ritter-vogt.de
- Update to 5.8.3
  * New bugfix release
  * For more details please see:
    https://www.kde.org/announcements/plasma-5.8.3.php
* Tue Oct 18 2016 fabian@ritter-vogt.de
- Update to 5.8.2
  * New bugfix release
  * For more details please see:
    https://www.kde.org/announcements/plasma-5.8.2.php
* Mon Oct 17 2016 kamikazow@opensuse.org
- Fix license tag. This theme is under GPL 3.0, not 2.0.
* Mon Oct 17 2016 kamikazow@opensuse.org
- Update to 5.8.1
* Tue Oct  4 2016 cornelis@solcon.nl
- Update to 5.8.0
* Sun Mar  6 2016 hrvoje.senjan@gmail.com
- Activate grub2-theme-breeze package
